> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders/post-methods/create-a-new-order/business-rules.md).

# Business rules

\
• This method DO NOT USE the same objects that the GET orders endpoint use. Do not attempt to use the objects described on the GET orders endpoint with this method.\
• Only 1 (one) order per API call is supported.\
• The newly created order will be associated to the account ID given.\
• The newly created order will be associated to the marketplace/channel given.\
• There is a list of available and supported marketplaces/channels for creating a new order. Please refer to marketplaces/channels list section to see the ID / codes you need to set.\
• An order is uniquely identified by its order number. The "*ExternalOrderId*" attribute in the header section is used for this. You cannot create more than 1 (one) order with the same order number in the same account.\
• After successfully creation of the order, you will see the newly added order on the Alephee “orders” screen. Also, you can use the GET order endpoint to retrieve the order and its information.\
• This endpoint will return a HTTP 201 response code for a successful operation or any other error code otherwise.\
• Please, please, DO read the endpoint response and the error messages. It will help with the common mistakes.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.alephee.com/v2/orders/post-methods/create-a-new-order/business-rules.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
